a:hover,
a:focus,
a:active {
  color: #08304B;
}
nav.zo2-menu .navbar-nav > .open a {
  color: #0099FF;
}
nav.zo2-menu .navbar-nav > .open a:hover,
nav.zo2-menu .navbar-nav > .open a:focus {
  color: #0099FF;
}
nav.zo2-menu .navbar-nav .active a {
  color: #0099FF;
}
nav.zo2-menu .navbar-nav .active a:hover,
nav.zo2-menu .navbar-nav .active a:focus {
  color: #0099FF;
}
nav.zo2-menu .navbar-nav ul.mega-nav li a:hover,
nav.zo2-menu .navbar-nav ul.mega-nav li a:active,
nav.zo2-menu .navbar-nav ul.mega-nav li a:focus {
  color: #0099FF;
}
nav.zo2-menu .navbar-nav ul.mega-nav li.active a {
  color: #0099FF;
}
.Itemid-435 nav.zo2-menu .navbar-nav > li:hover > a,
.Itemid-435 nav.zo2-menu .navbar-nav > li.open > a,
.Itemid-435 nav.zo2-menu .navbar-nav > li.active > a,
.Itemid-547 nav.zo2-menu .navbar-nav > li:hover > a,
.Itemid-547 nav.zo2-menu .navbar-nav > li.open > a,
.Itemid-547 nav.zo2-menu .navbar-nav > li.active > a {
  color: #0099FF;
}
.Itemid-435 .is-sticky .zo2-menu .navbar-nav > li:hover > a,
.Itemid-435 .is-sticky .zo2-menu .navbar-nav > li.open > a,
.Itemid-435 .is-sticky .zo2-menu .navbar-nav > li.active > a,
.Itemid-547 .is-sticky .zo2-menu .navbar-nav > li:hover > a,
.Itemid-547 .is-sticky .zo2-menu .navbar-nav > li.open > a,
.Itemid-547 .is-sticky .zo2-menu .navbar-nav > li.active > a {
  color: #0099FF;
}
#zo2-body-wrap .top-feature .zo2-feature .zo2-circle {
  color: #0099FF;
}
#zo2-body-wrap .top-feature .zo2-feature .zo2-circle:before {
  box-shadow: 0 0 0 3px #0099FF;
}
#zo2-body-wrap .top-feature .zo2-feature:hover .zo2-circle {
  background-color: #0099FF;
  color: #fff;
}
.box-color {
  background: #0099FF;
}
@media (max-width: 767px) {
  body nav.zo2-menu .navbar-toggle:hover .icon-bar {
    background-color: #0099FF;
  }
}
.btn-success {
  background-color: #0099FF;
  color: #fff !important;
}
.zo2-pagination ul >li.active >span,
.pagination li:hover a {
  background: #0099FF;
}
.item-page .article_content .article_icon {
  background: #0099FF;
}
.dropdown-toggle:hover,
.dropdown-toggle:active,
.dropdown-toggle:focus {
  color: #0099FF;
}
.pager li a:hover,
.pager li a:active,
.pager li a:focus {
  background: #0099FF;
}
.zt-icon-box-item .icon *,
.bottom-special [class*="icon-"],
#zo2-footer-wrap ul.nav li a:hover,
footer a {
  color: #0099FF !important;
}
.bg-accent {
  background-color: #0099FF !important;
}
.zt-button:hover,
.bottom-special .newsletter-submit {
  background-color: #0099FF;
}
.zt-social-networks .zt-social-icon-item:hover {
  color: #0099FF !important;
}
